

package gov.va.med.cds.request;


public interface ResponseValidatorMBeanInterface
{
    boolean isValidateReadResponseXML( );


    void setValidateReadResponseXML( boolean validateReadResponseXML );
}
